---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: homer
  name: homer
spec:
  clusterIP: None
  ports: []
  selector:
    container: homer
    is-container: 'true'
  type: ClusterIP

---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: homer
  name: homer-nirvati-ingress
spec:
  ports:
  - name: homer-nirvati-ingress-8080-tcp
    port: 8080
    targetPort: 8080
  selector:
    container: homer
    is-container: 'true'
  type: ClusterIP

